.catalog-section {
	display: grid;
	grid-template-columns: repeat(4,1fr);
	list-style: none;
	gap: 10px;
}
@media (max-width:1200px) {
	.catalog-section {
		grid-template-columns: repeat(3,1fr);
	}
}
@media(max-width:768px) {
	.catalog-section {
		grid-template-columns: repeat(2,1fr);
	}
}
@media(max-width:576px) {
	.catalog-section {
		grid-template-columns: repeat(1,1fr);
		justify-content: start;
	}
}
.catalog-section a {
	background:linear-gradient(85.45deg, #FEE0D4 0%, #FEF1C1 100.64%);
	text-decoration: none;
	color: #000;
	border-radius: 20px;
	padding: 0px 15px;
	display: flex;
	justify-content: center;
	align-items: center;
	min-height: 80px;
	height: 100%;
	gap: 20px;
	transition: .2s ease-in-out all;
	animation: anim .2s infinite ease-in-out reverse;
}
.catalog-section a:hover {
	box-shadow: 0 10px 20px rgba(255, 117, 140, 0.5);
}
.catalog-section a:nth-child(1):not(.usual), .catalog-section a.color {
	background: linear-gradient(85.45deg, #A7E1F6 0%, #EDF9FF 100.64%);
}
@keyframes anim {
	0% {
		background-position: 0% 50%;
    }
    50% {
        background-position: 100% 50%;
    }
    100% {
        background-position: 0% 50%;
    }
}
.catalog-section a img {
	width: 20%;
	height: auto;
}
.catalog-section a p {
	margin: 0;
	width: 80%;
}
